<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="ko-KR" datatype="XDO" original="orphen.rtf" product-version="orphen.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="extractorVersion">Oracle XML Publisher Server 5.6.0</prop>
         </prop-group>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="title" maxbytes="4000" maxwidth="44" size-unit="char" translate="yes">
            <source xml:space="preserve">Authentication_History</source>
            <target xml:space="preserve">Authentication_History</target>
            <note>Report Title</note>
         </trans-unit>
         <trans-unit id="desc" maxbytes="4000" maxwidth="294" size-unit="char" translate="yes">
            <source xml:space="preserve">This report captures authentications across all components such as users supplying a username/password during binds with Oracle Internet Directory.</source>
            <target xml:space="preserve">이 보고서는 Oracle Internet Directory와 바인드 작업 중 사용자 이름/비밀번호를 제공하는 사용자 등 모든 구성요소에서 인증을 캡처합니다.</target>
            <note>Report Description</note>
         </trans-unit>
         <trans-unit id="userid" maxbytes="4000" maxwidth="14" size-unit="char" translate="yes">
            <source xml:space="preserve">User ID</source>
            <target xml:space="preserve">사용자 ID</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="startDate" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Starting Date</source>
            <target xml:space="preserve">시작 날짜</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="endDate" maxbytes="4000" maxwidth="16" size-unit="char" translate="yes">
            <source xml:space="preserve">End Date</source>
            <target xml:space="preserve">종료 날짜</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="timeRange" maxbytes="4000" maxwidth="20" size-unit="char" translate="yes">
            <source xml:space="preserve">Time Range</source>
            <target xml:space="preserve">시간 범위</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="componentType" maxbytes="4000" maxwidth="28" size-unit="char" translate="yes">
            <source xml:space="preserve">Component Type</source>
            <target xml:space="preserve">구성요소 유형</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="componentName" maxbytes="4000" maxwidth="28" size-unit="char" translate="yes">
            <source xml:space="preserve">Component Name</source>
            <target xml:space="preserve">구성요소 이름</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="appName" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source xml:space="preserve">Application Name</source>
            <target xml:space="preserve">애플리케이션 이름</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="domainName" maxbytes="4000" maxwidth="22" size-unit="char" translate="yes">
            <source xml:space="preserve">Domain Name</source>
            <target xml:space="preserve">도메인 이름</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="limit" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source xml:space="preserve">Number of Events</source>
            <target xml:space="preserve">이벤트 수</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="sortBy" maxbytes="4000" maxwidth="14" size-unit="char" translate="yes">
            <source xml:space="preserve">Sort By</source>
            <target xml:space="preserve">정렬 기준</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="orderBy" maxbytes="4000" maxwidth="10" size-unit="char" translate="yes">
            <source xml:space="preserve">Order</source>
            <target xml:space="preserve">순서</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
      </body>
   </file>
</xliff>
